Connexion

Forum

Logiciels » Bureautique [Réglé] Au secours, ... LIBREOFFICE a disparu !!!???

saintsat Membre non connecté

Rang

Avatar

Inscrit le : 21/06/2014 à 18h15

Localisation : Saint-SATURNIN, AUVERGNE

Messages: 127

Le 11/11/2014 à 21h35
Bonjour

Après une mise à jour dont j'ai seul le secret !!!, je n'ai plus accès à LIBREOFFICE.
Plus aucun des logiciels n'apparait dans le Menu de lancement.

J'ai donc recherché sur les forums, dans le WIKI, J'ai remis à jour les dépots
- urpmi.removemedia -a
- urpmi.addmedia --distrib --mirrorlist
- urpmi --replacefiles --auto-update --auto

Quand je vais dans le CCM, et veux installer LIBREOFFICE, il me dit :

Désolé, le paquetage suivant ne peut pas être sélectionné :

- libreoffice-4.1.5.3-1.mga4.x86_64


Quand j'essaye de mettre à jour par la console, il me dit qu'il va installer des paquets d'une version "inférieure" ??? à ceux installés !!!

Pourquoi ne les ai-je plus dans le menu de lancement ?
Comment les faire réapparaitre ?

Merci d'avance
   
Adrien.D Membre non connecté

Rang

Avatar

Webmaster Admin système

Inscrit le : 30/05/2011 à 18h36

Localisation : Dijon-21-FRA

Messages: 10322

Le 11/11/2014 à 21h41
Salut,
afin de comprendre mieux, que renvoie

Code BASH :
rpm -qa | grep libreoffice


:merci:


Config : PC Fixe : X470 GAMING PRO- AMD Ryzen 5 2600X - 16Go RAM - Radeon RX 560 (Pilote libre) - user_bar_calculate - GNOME Desktop - Kernel 4.19 LTS
Vice président de l'association COAGUL ("Côte-d’Or - Association Générale des Utilisateurs de Logiciels libres")
Webmaster de MageiaLinuxOnline uniquement. Pas de support de ma part.
Site web    
saintsat Membre non connecté

Rang

Avatar

Inscrit le : 21/06/2014 à 18h15

Localisation : Saint-SATURNIN, AUVERGNE

Messages: 127

Le 11/11/2014 à 21h59
[root@localhost lg]# rpm -qa | grep libreoffice
libreoffice-opensymbol-fonts-4.1.6.2-1.mga4
libreoffice-ure-4.1.5.3-1.mga4
   
saintsat Membre non connecté

Rang

Avatar

Inscrit le : 21/06/2014 à 18h15

Localisation : Saint-SATURNIN, AUVERGNE

Messages: 127

Le 11/11/2014 à 22h01
Bonsoir et merci

Que fait cette ligne de commande ?
   
admel Membre non connecté

Rang

Avatar

Équipe Mageia Membre d'Honneur

Inscrit le : 21/09/2014 à 10h27

Localisation : Nord

Messages: 1074

Le 11/11/2014 à 22h03
Sur un système sain et à jour ça devrait ressembler à cela :

Code BASH :
 
[root@localhost antoine]# rpm -qa | grep libreoffice
libreoffice-headless-4.1.5.3-1.mga4
libreoffice-4.1.5.3-1.mga4
libreoffice-draw-4.1.5.3-1.mga4
libreoffice-java-common-4.1.5.3-1.mga4
libreoffice-graphicfilter-4.1.5.3-1.mga4
libreoffice-base-4.1.5.3-1.mga4
libreoffice-core-4.1.5.3-1.mga4
libreoffice-ogltrans-4.1.5.3-1.mga4
libreoffice-langpack-fr-4.1.5.3-1.mga4
libreoffice-math-4.1.5.3-1.mga4
libreoffice-opensymbol-fonts-4.1.5.3-1.mga4
libreoffice-pdfimport-4.1.5.3-1.mga4
libreoffice-impress-4.1.5.3-1.mga4
libreoffice-calc-4.1.5.3-1.mga4
libreoffice-ure-4.1.5.3-1.mga4
libreoffice-writer-4.1.5.3-1.mga4
 


Qu'on me reprenne si je me trompe, mais cette commande te permet de voir les répertoires installés qui permettent le bon fonctionnement de Libre Office. Edité par admel Le 11/11/2014 à 22h05
Adrien.D Membre non connecté

Rang

Avatar

Webmaster Admin système

Inscrit le : 30/05/2011 à 18h36

Localisation : Dijon-21-FRA

Messages: 10322

Le 11/11/2014 à 22h04
En fait, cette ligne renvoie tous les paquets installés sur ton ordinateur, dont le nom contient libreoffice.

Dans le CCM, supprimes le paquet

libreoffice-opensymbol-fonts

Et essaie de réinstaller libreoffice.


Config : PC Fixe : X470 GAMING PRO- AMD Ryzen 5 2600X - 16Go RAM - Radeon RX 560 (Pilote libre) - user_bar_calculate - GNOME Desktop - Kernel 4.19 LTS
Vice président de l'association COAGUL ("Côte-d’Or - Association Générale des Utilisateurs de Logiciels libres")
Webmaster de MageiaLinuxOnline uniquement. Pas de support de ma part.
Site web    
saintsat Membre non connecté

Rang

Avatar

Inscrit le : 21/06/2014 à 18h15

Localisation : Saint-SATURNIN, AUVERGNE

Messages: 127

Le 11/11/2014 à 22h11
A priori, c'est en train de réinstaller !!

Merci à tous !

Avez-vous une idée de ce qu'est ce paquet "...fonts..." ?
   
Adrien.D Membre non connecté

Rang

Avatar

Webmaster Admin système

Inscrit le : 30/05/2011 à 18h36

Localisation : Dijon-21-FRA

Messages: 10322

Le 11/11/2014 à 22h14
Il provient du dépôt 'updates_testing' , les dépôts de mise à jours en cours de tests... Tu as peut être activés ces dépôts ? Le mieux est de ne pas les activer.

Ce paquet semble contenir des polices d'écriture.

Si tout est résolu, penses à noter ce sujet comme tel ;)



Config : PC Fixe : X470 GAMING PRO- AMD Ryzen 5 2600X - 16Go RAM - Radeon RX 560 (Pilote libre) - user_bar_calculate - GNOME Desktop - Kernel 4.19 LTS
Vice président de l'association COAGUL ("Côte-d’Or - Association Générale des Utilisateurs de Logiciels libres")
Webmaster de MageiaLinuxOnline uniquement. Pas de support de ma part.
Site web    
saintsat Membre non connecté

Rang

Avatar

Inscrit le : 21/06/2014 à 18h15

Localisation : Saint-SATURNIN, AUVERGNE

Messages: 127

Le 11/11/2014 à 22h15
Je vous confirme donc que LIBREOFFICE est réinstallé et fonctionne à nouveau !

Je vais pouvoir retravailler !

Merci
   
saintsat Membre non connecté

Rang

Avatar

Inscrit le : 21/06/2014 à 18h15

Localisation : Saint-SATURNIN, AUVERGNE

Messages: 127

Le 11/11/2014 à 22h20
J'ai regardé, mais n'ai pas les "updates_testing" de sélectionnés !

Mais effectivement, je ne dis pas que je ne les ai pas eu non plus !!

Merci et à la prochaine
   
Adrien.D Membre non connecté

Rang

Avatar

Webmaster Admin système

Inscrit le : 30/05/2011 à 18h36

Localisation : Dijon-21-FRA

Messages: 10322

Le 11/11/2014 à 22h20
vu !

Allé maintenant que ça marche, au boulot ! :mrgreene: :mrgreene:


Config : PC Fixe : X470 GAMING PRO- AMD Ryzen 5 2600X - 16Go RAM - Radeon RX 560 (Pilote libre) - user_bar_calculate - GNOME Desktop - Kernel 4.19 LTS
Vice président de l'association COAGUL ("Côte-d’Or - Association Générale des Utilisateurs de Logiciels libres")
Webmaster de MageiaLinuxOnline uniquement. Pas de support de ma part.
Site web    
ivcan Membre non connecté

Rang

Avatar

Inscrit le : 23/06/2011 à 07h45

Localisation : manche

Messages: 40

Le 20/11/2018 à 23h13
Bonsoir,
je ne suis pas en capacité d'installer Libreoffice.
Avez vous une solution ?
D'avance merci.


ivcan.
   
ivcan Membre non connecté

Rang

Avatar

Inscrit le : 23/06/2011 à 07h45

Localisation : manche

Messages: 40

Le 20/11/2018 à 23h18
le message est :
Désolé, le paquetage suivant ne peut pas être sélectionné :

- libreoffice-5.3.4.2-3.mga6.x86_64

Pour info, il faut savoir que j'ai migré de Mageïa 5 vers 6 par une simple m.à.j, ce qui de mémoire dans le passé n'était pas toujours une bonne idée.
J'avais Libreoffice sur la version 5.
merci si vous avez une solution.


ivcan.
   
stroibe974 Membre non connecté

Rang

Avatar

Modérateur

Inscrit le : 13/08/2018 à 16h22

Localisation : Réunion

Messages: 1013

Le 21/11/2018 à 05h30
ivcan :
le message est :
Désolé, le paquetage suivant ne peut pas être sélectionné :

- libreoffice-5.3.4.2-3.mga6.x86_64


Bonjour ivcan,
Si tu as ce message, je suppose que tu passes par le Centre de Contrôle Mageia et que tu es dans le gestionnaire de logiciels pour tenter d'installer LibreOffice avec l'interface graphique de Mageia.

En fait, la version que tu veux installer est obsolète, et elle n'est peut-être plus dans les dépôts de logiciels car cette version a été remplacée.
Chez moi, j'ai cela :

Code BASH :
 
$ rpm -qa | grep libreoffice
libreoffice-math-5.3.7.2-3.mga6
libreoffice-data-5.3.7.2-3.mga6
libreoffice-graphicfilter-5.3.7.2-3.mga6
libreoffice-base-5.3.7.2-3.mga6
libreoffice-draw-5.3.7.2-3.mga6
libreoffice-gtk3-5.3.7.2-3.mga6
libreoffice-impress-5.3.7.2-3.mga6
libreoffice-opensymbol-fonts-5.3.7.2-3.mga6
libreoffice-core-5.3.7.2-3.mga6
libreoffice-writer-5.3.7.2-3.mga6
libreoffice-ure-common-5.3.7.2-3.mga6
libreoffice-ure-5.3.7.2-3.mga6
libreoffice-calc-5.3.7.2-3.mga6
libreoffice-xsltfilter-5.3.7.2-3.mga6
libreoffice-pyuno-5.3.7.2-3.mga6
libreoffice-pdfimport-5.3.7.2-3.mga6
libreoffice-langpack-fr-5.3.7.2-3.mga6
 


Donc si tu as, juste au-dessus (ou en-dessous), la version 5.3.7.2 : c'est celle-là qu'il faut choisir (en x86_64 aussi si c'est ton architecture).


Mageia 7 (64bits) - Plasma - Intel Core i7-8700K @ 3.70Ghz - 16Go RAM
frenchmageiauser_9c2c8
   
ivcan Membre non connecté

Rang

Avatar

Inscrit le : 23/06/2011 à 07h45

Localisation : manche

Messages: 40

Le 21/11/2018 à 21h24
Bonsoir stroibe974
merci d'avoir répondu.

J'avais tenté de mettre les deux version. Oui c'est je suis bien en 64 bit. Je suis retourné ce soir sur le CCM et j'obtiens ceci :

Désolé, le paquetage suivant ne peut pas être sélectionné :

- libreoffice-5.3.7.2-3.mga6.x86_64

En Konsole, la commande
rpm -qa | grep libreoffice
ne mène à rien !!
Je suis perdu !






ivcan.
   
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie